Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/yktoo/ymuse
Upstream-Name: ymuse
Upstream-Contact: https://github.com/yktoo/ymuse/issues

Files: *
Copyright: 2020 Dmitry Kann
License: Apache-2.0

Files: resources/icons/hicolor/128x128/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/16x16/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/24x24/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/256x256/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/32x32/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/48x48/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/512x512/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/64x64/apps/com.yktoo.ymuse.png
 resources/icons/hicolor/scalable/apps/com.yktoo.ymuse.png
Copyright: 2023 Jeppe Zapp
License: Apache-2.0

Files: resources/metainfo/*
Copyright: 2020 Dmitry Kann
License: CC0-1.0

Files: debian/*
Copyright: 2022 Martin Dosch <martin@mdosch.de>
License: Apache-2.0
Comment: Debian packaging is licensed under the same terms as upstream

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 https://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
Comment:
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".

License: CC0-1.0
 On Debian systems, the complete text of the Creative Commons
 CC0 license version 1.0 can be found in "/usr/share/common-licenses/CC0-1.0".
